HP LoadRunner Controller Scenario File Buffer Overflow Exploit

The specific flaw exists within the handling of scenario files (.lrs). By manipulating a scenario file's values, an attacker can cause a fixed-length stack buffer to overflow.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-5426
Product Version: 
2014_R2
Released Date: 
Wednesday, November 11, 2015 - 00:00